IRaMuTeQ
========

Ensemble de scripts Perl développés par Panpan Hu pour générer les fichiers utilisable par le logiciel d’analyse statistique **[IRaMuTeQ](http://iramuteq.org/)**.

## Programmes

### **Construction_Dictionnaires\_Nom\_Espèce.pl** : 

Script Perl qui prend en entrée une liste de noms d'espèce animales et végétales, un nom par ligne suivi d’une tabulation et de la mention “animalia” ou “plantae”. Comme par exemple :

```
	Abies bifida	plantae
	Gadus morhua	animalia
```

#### Syntaxe

```
	Construction_Dictionnaires_Nom_Espèce.pl -i input -o output -t ("animalia"|"plantae") [ -l lexique ]
```

Le fichier de sortie *output* est à ajouter dans le dictionnaire “expression\_en.txt” d’IRaMuTeQ. Sous Unix/Linux, ce dictionnaire sont dans le répertoire “~/.iramuteq/dictionnaires”. Optionnellement, ce programme peut créer un fichier *lexique* à ajouter au dictionnaire “lexique\_en.txt” dans le même répertoire. 


### **Préparation_Données\_entrée\_Iramuteq.pl** :


### **Préparation_Données\_entrée\_Iramuteq2.pl** :
